chunker.output.doctype-public
string

# chunker.output.doctype-public

Public identifer to use in the document type of generated pages
<xsl:param name="chunker.output.doctype-public" select="''"/>

## Description

This parameter specifies the public identifier that should be used by the chunking stylesheet in the document type declaration of chunked pages. Not all processors support specification of this parameter.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.